@charset "utf-8";

/*
Template Specific Styles
====================================================
Table of Contents:
Ctrl/Cmd + F to find the @groups named below

@group Common
@group Header
@group Typography
@group Main Menu
@group Main Container
@group Module Styles
@group Featured Modules
@group Footer Modules
@group Tables
@group Misc. Joomla! Styles
@group Columns

*/

/* @group Common */

/* Global Font Size and Background Color */

body {
	font-size: 95%;
	background-color: #575043;
	color: #6b6353;
	line-height: 150%;
}

/* Links */

a,a:link,a:visited {
	color: #5c7820;
}

a:hover {
	color: #709327;
}

/* @end */


/* @group Header */


#logowrapper {
	background: #586f34 url(../images/style6/body_bg.png) repeat-x 0 top;
}



#header {
	position: relative;
}

/* Text Logo */

#header a.title h2 {
	font-size: 40px;
	line-height: 100%;
	color: #fff;
	text-shadow: #3e4f25 1px 1px 1px;
}

/* Text Logo Hover */

#header #logo a:hover {
	color: #fff;
}

/* Text Slogan */

#header a.title h3 {
	font-size: 18px;
	color: #bfd2a0;
	text-shadow: #364420 1px 1px 1px;
}

/* @end */

/* @group Typography */

h1 {
	color: #4b4b4b;
	text-shadow: #fff 1px 1px 0;
	-moz-text-shadow: 1px 1px 0px #000;
	-webkit-text-shadow: 1px 1px 0px #000;
	letter-spacing: -1px;
	padding-bottom: 5px;
	border-bottom: 1px solid #dadada;
	font-weight: normal;
}


h2 {
	color: #363129;
	text-shadow: 1px 1px 0px #fff;
	-moz-text-shadow: 1px 1px 0px #fff;
	-webkit-text-shadow: 1px 1px 0px #fff;
	letter-spacing: -1px;
	font-weight: normal;
}


h3,h4,h5 {
	color: #333;
	font-weight: normal;
}

h4 {
 font-size: 1.35em; 
}

h6 {
	color: #93181a;
	font-weight: normal;
	font-size: 1.15em;
}

/* Can be used to separate colors to inline content */


/* Read More Link */

p.readmore a {
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: #749542 url(../images/icons/list-arrow.png) no-repeat 5px 10px;
	text-shadow: #4c602d 1px 1px 2px;
	font-weight: bold;
	padding: 4px 10px 4px 20px;
	margin: 10px 0;
	text-transform: capitalize;
	display: inline-block;
	float: right;
	text-decoration: none;
	cursor: pointer;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
p.readmore a:hover {
	color: #fff;
	background-color: #80ad3c;
	text-shadow: #749542 0 -1px 1px;
}

/* Breadcrumbs */

#breadcrumbs {
	background: #f9f8f2 0 0;
	border: 1px solid #edebe1;
	-moz-box-shadow: 0px 0px 0px #666;
	-webkit-box-shadow: 0px 0px 0px #666;
	-khtml-box-shadow: 0px 0px 0px #666;
	position: relative;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 5px;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	overflow: hidden;
}

#breadcrumbs a,#breadcrumbs strong {
	padding: 0px 5px 0px 5px;
}

#breadcrumbs strong {
	color: #6b6b6b;
}

#breadcrumbs .sep {
	background-image: url(../images/style6/bread_sep.png);
	display: inline-block;
	height: 28px;
	margin: 0;
	padding: 0;
	position: relative;
	text-indent: -9999em;
	width: 14px;
}

#breadcrumbs img {position: relative;top: 4px;padding: 0px 4px 0px 4px;}


pre {
	background-color: #eee;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	padding: 5px;
	margin: 5px 0px;
	font-size: 14px;
	color: #545454;
	text-shadow: 0px 1px 0px #FFF;
}

/* @end */

/* @group Main Menu */

#navwrapper {
	background: url(../images/style6/nav_bg.png) repeat-x;
}


#navcontainer span.separator {
	color: #ebe7d7;
}

/* The Container */

#navcontainer ul ul {background:url(../images/style6/topshadow.png) no-repeat center bottom;}

/* Top level a.links (sizes only) */

#navbar li a {background:url(../images/style6/nav_left_up.png) no-repeat left top;color: #d6cfba;}

#navbar li a:hover,#navbar ul li:hover a,#navbar ul li.sfhover a {background:url(../images/style6/nav_left_hover.png) no-repeat left top;color:#fff;}

/* First level list-items */

#navbar ul li {background:url(../images/style6/nav_right_up.png) no-repeat right top;}

/* First level list-items (hover) */

#navbar ul li:hover,
#navbar ul li.sfhover {background:url(../images/style6/nav_right_hover.png) no-repeat right top;}

/* First level list-items (active) */

#navbar ul li.active {background:url(../images/style6/nav_right_up.png) no-repeat right top;}

/* Second level normal a.link */
#navcontainer,
#navbar ul li:hover ul,
#navbar li.sfhover ul {background:url(../images/style6/topshadow.png) no-repeat center bottom;}

#navbar ul li ul,
#navbar ul li.active a:link,
#navbar ul li.active a:visited,
#navbar ul li.active ul:hover,
#navbar ul li.active:hover ul,
#navbar ul li.active ul.sfhover,
#navbar ul li.active.sfhover ul {color:#fff;}

#navbar ul li.active a:link,
#navbar ul li.active a:visited,
#navbar ul li.active ul.sfhover {background-color:#3d3d3d;background:url(../images/style6/nav_left_active.png) no-repeat left top;color: #fff;}

#navbar li.active li a:link,
#navbar li.active li a:visited,
#navbar li.active li a:hover,
#navbar li:hover ul li a:link,
#navbar li:hover ul li a:visited,
#navbar li:hover ul li a:hover,
#navbar li.sfhover ul li a:link,
#navbar li.sfhover ul li a:visited,
#navbar li.sfhover ul li a:hover,
#navbar li li a:link,
#navbar li li a:visited,
#navbar li li a:hover {background:url(../images/style6/sublevel_divider.png) no-repeat 100% 60%;color: #fff;}


/* @end */

/* @group Sidebar Menus */

/* Mainlevel */

#sidebar1 ul.menu,
#sidebar1 ul.menu li,
#sidebar2 ul.menu,
#sidebar2 ul.menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	background-image: none;
}

/* Sublevel */

#sidebar1 ul.menu ul,
#sidebar2 ul.menu ul {
	margin: 5px 0px 5px 10px;
	padding: 0;
}

/* Customization */

#sidebar1 ul.menu li a,
#sidebar2 ul.menu li a {
	border-bottom: 1px solid #d6d2c6;
	text-indent: 0px;
	color: #5c7820;
	font-weight: bold;
	text-decoration: none;
	display: block;
	line-height: 24px;
}
#sidebar1 ul.menu li a:hover,
#sidebar2 ul.menu li a:hover {
	color: #779b29;
}

#sidebar1 ul.menu ul li a,
#sidebar2 ul.menu ul li a {
	text-transform: none;
	font-weight: bold;
	color: #3a2222;
}
#sidebar1 ul.menu ul li a:hover,
#sidebar2 ul.menu ul li a:hover {
	color: #5c7820;
}

/* @end */




/* @group Main Container */


#container {
	background-color: #fff;
	border: 1px solid #443f35;
	border-bottom-color: #e7e7e7;
	position: relative;
}


/* @end */

/* @group Module Styles */


div.module {
	line-height: 140%;
}

#sidebar1 ul ,#sidebar2 ul {
	list-style: disc;
	margin: 0px 0px 20px 0px;
	padding: 0;
}

#sidebar1 ul li ,#sidebar2 ul li {
	list-style: disc;
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 2px 16px;
}

/* ============  DEFAULT  ============ */

div.module {
	color: #4d4d4d;
	text-shadow: #f8f8f8 1px 1px 0;
	height: 1%;
}

.module_search {
	margin: 0;
	padding: 0px 10px;
}


div.module h3 {
	color: #fff;
	text-shadow: none;
	letter-spacing: normal;
	font-size: 20px;
	padding: 4px 0px 5px 4px;
	margin: 0 0 6px 0;
	height: auto;
	font-weight: normal;
	border-bottom: 1px solid #dbd8d2;
  background-color: #cf80b1;
}

div.module a {
	text-shadow: none;
}

div.module li,div.module_menu li {
	list-style: none;
	background: url(../images/style6/bullet.png) no-repeat 0 .5em;
	padding: 0px 0px 0px 10px;
	margin: 0;
	line-height: 150%;
}

#leader .module {
	color: #f4e7e0;
	text-shadow: #453f34 1px 1px 0;
}

#leader .module h3 {
	color: #f1f1f1;
	text-shadow: #5f250f 1px 1px 0;
	border-color: #4b4438;
}

/* @end */

/* @group Featured Modules */

#featured {
	background: #5a5244 url(../images/style6/teaser_bg.png) repeat-x;
}

#featured .module {
	color: #fffaf7;
	text-shadow: #4b4539 1px 1px 0;
}

#featured .module h3 {
	color: #fff;
	text-shadow: #3c0000 1px 1px 0;
	border-color: #5f5748;
}

#featured .module a {
	color: #edcd96;
}


/* @end */

/* @group Footer */
#nomad {
 text-align: center;
  margin: 20px;
  padding: 0;
}

#bottom {
	background: #e7e4dd;
	border-top: 6px solid #ded9ce;
	width: 958px;
	font-size: 10px;
        color: #fff;
}

#bottom a {
	color: #586f34;
	border-bottom: 1px dotted #ada387;
	text-decoration: none;
}

#bottom a:hover {
	color: #324218;
	border-bottom: 1px dotted #ada387;
}

#bottom .module {
	color: #444138;
	text-shadow: #ebe8e1 1px 1px 0;
}

#bottom .module h3 {
	font-size: 18px;
	color: #442d1f;
	border-bottom: 1px solid #d4d2cb;
	text-shadow: #fdfaf2 1px 1px 0;
}

#bottom div.module li,#bottom div.module_menu li {
	background: url(../images/style6/bottom_bullet.png) no-repeat 0 .4em;
	padding: 0px 0px 0px 14px;
}



/* @end */

/* @group Tables */

/* tables */

table {
	margin: 0 0 1em;
}

table th {
	background-color: #e9e9e9;
	color: #747474;
	border: 1px solid #d1d1d1;
	font-weight: bold;
	text-align: left;
	padding: .4em .8em;
}

table td {
	border-bottom: 1px solid #666;
	padding: 2px 5px;
}

/* Alternating Colors for (light) */



table tr.row0 td,
table tr.row2 td,
table tr.even td {
	font-size: .9em;
	padding: 5px 8px;
	background-color: #f1f1f1;
	border-bottom: 1px solid #e9e9e9;
}
table tr.row1 td,
table tr.odd td {
	font-size: .9em;
	padding: 5px 8px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #e7e7e7;
}
table tr.row0:hover td,
table tr.even:hover td,
table tr.row1:hover td,
table tr.row2:hover td,
table tr.odd:hover td {
	background-color: #fff;
}

td.list-hits {
	text-align: center;
}

/* @end */

/* @group Misc Joomla Styles */

/* Article Info */

.parent-category-name,.category-name,.create,.modified,.published,.createdby,.hits {
	color: #8c8c8c;
	font: 11px/1.5em Helvetica, Tahoma, Verdana, sans-serif;
}

span.content_rating {
	color: #676767;
}


div.categories-list span.item-title,
div.cat-children span.item-title {
	border-bottom: 1px solid #eee;
	padding: 0px 0px 5px 0px;
}
div.categories-list span.item-title a,
div.cat-children span.item-title a {
	text-decoration: none;
}

/* Pagination */

ul.pagenav li a,.pagination li a,.pagination span a {
	background-color: #f1f1f1;
	border-color: #dfdfdf;
}

/* @end */

/* @group Columns */


/* Right Col Layouts */

#wrap .mid_r_10 {background: url(../images/style6/LCR/grid_r_10.png);}
#wrap .mid_r_9  {background: url(../images/style6/LCR/grid_r_9.png);}
#wrap .mid_r_8  {background: url(../images/style6/LCR/grid_r_8.png);}
#wrap .mid_r_7  {background: url(../images/style6/LCR/grid_r_7.png);}
#wrap .mid_r_6  {background: url(../images/style6/LCR/grid_r_6.png);}

/* Left Col Layouts */

#wrap .mid_l_10 {background: url(../images/style6/LCR/grid_l_10.png);}
#wrap .mid_l_9 {background: url(../images/style6/LCR/grid_l_9.png);}
#wrap .mid_l_8 {background: url(../images/style6/LCR/grid_l_8.png);}
#wrap .mid_l_7 {background: url(../images/style6/LCR/grid_l_7.png);}
#wrap .mid_l_6 {background: url(../images/style6/LCR/grid_l_6.png);}


/* @group LCR */

/* LCR_X_2 */

#wrap .mid_2_m_2 {background: url(../images/style6/LCR/grid_2_m_2.png);}
#wrap .mid_2_m_3 {background: url(../images/style6/LCR/grid_2_m_3.png);}
#wrap .mid_2_m_4 {background: url(../images/style6/LCR/grid_2_m_4.png);}
#wrap .mid_2_m_5 {background: url(../images/style6/LCR/grid_2_m_5.png);}
#wrap .mid_2_m_6 {background: url(../images/style6/LCR/grid_2_m_6.png);}

/* LCR_X_3 */

#wrap .mid_3_m_2 {background: url(../images/style6/LCR/grid_3_m_2.png);}
#wrap .mid_3_m_3 {background: url(../images/style6/LCR/grid_3_m_3.png);}
#wrap .mid_3_m_4 {background: url(../images/style6/LCR/grid_3_m_4.png);}
#wrap .mid_3_m_5 {background: url(../images/style6/LCR/grid_3_m_5.png);}
#wrap .mid_3_m_6 {background: url(../images/style6/LCR/grid_3_m_6.png);}

/* LCR_X_4 */

#wrap .mid_4_m_2 {background: url(../images/style6/LCR/grid_4_m_2.png);}
#wrap .mid_4_m_3 {background: url(../images/style6/LCR/grid_4_m_3.png);}
#wrap .mid_4_m_4 {background: url(../images/style6/LCR/grid_4_m_4.png);}
#wrap .mid_4_m_5 {background: url(../images/style6/LCR/grid_4_m_5.png);}
#wrap .mid_4_m_6 {background: url(../images/style6/LCR/grid_4_m_6.png);}

/* LCR_X_5 */

#wrap .mid_5_m_2 {background: url(../images/style6/LCR/grid_5_m_2.png);}
#wrap .mid_5_m_3 {background: url(../images/style6/LCR/grid_5_m_3.png);}
#wrap .mid_5_m_4 {background: url(../images/style6/LCR/grid_5_m_4.png);}
#wrap .mid_5_m_5 {background: url(../images/style6/LCR/grid_5_m_5.png);}
#wrap .mid_5_m_6 {background: url(../images/style6/LCR/grid_5_m_6.png);}

/* LCR_X_6 */

#wrap .mid_6_m_2 {background: url(../images/style6/LCR/grid_6_m_2.png);}
#wrap .mid_6_m_3 {background: url(../images/style6/LCR/grid_6_m_3.png);}
#wrap .mid_6_m_4 {background: url(../images/style6/LCR/grid_6_m_4.png);}
#wrap .mid_6_m_5 {background: url(../images/style6/LCR/grid_6_m_5.png);}
#wrap .mid_6_m_6 {background: url(../images/style6/LCR/grid_6_m_6.png);}

/* @end */

/* @group LRC */


/* LRC_2_X */

#wrap .mid_2_2_m {background: url(../images/style6/LRC/grid_2_2_m.png);}
#wrap .mid_2_3_m {background: url(../images/style6/LRC/grid_2_3_m.png);}
#wrap .mid_2_4_m {background: url(../images/style6/LRC/grid_2_4_m.png);}
#wrap .mid_2_5_m {background: url(../images/style6/LRC/grid_2_5_m.png);}
#wrap .mid_2_6_m {background: url(../images/style6/LRC/grid_2_6_m.png);}
#wrap .mid_2_7_m {background: url(../images/style6/LRC/grid_2_7_m.png);}
#wrap .mid_2_8_m {background: url(../images/style6/LRC/grid_2_8_m.png);}

/* LRC_3_X */

#wrap .mid_3_2_m {background: url(../images/style6/LRC/grid_3_2_m.png);}
#wrap .mid_3_3_m {background: url(../images/style6/LRC/grid_3_3_m.png);}
#wrap .mid_3_4_m {background: url(../images/style6/LRC/grid_3_4_m.png);}
#wrap .mid_3_5_m {background: url(../images/style6/LRC/grid_3_5_m.png);}
#wrap .mid_3_6_m {background: url(../images/style6/LRC/grid_3_6_m.png);}
#wrap .mid_3_7_m {background: url(../images/style6/LRC/grid_3_7_m.png);}

/* LRC_4_X */

#wrap .mid_4_2_m {background: url(../images/style6/LRC/grid_4_2_m.png);}
#wrap .mid_4_3_m {background: url(../images/style6/LRC/grid_4_3_m.png);}
#wrap .mid_4_4_m {background: url(../images/style6/LRC/grid_4_4_m.png);}
#wrap .mid_4_5_m {background: url(../images/style6/LRC/grid_4_5_m.png);}
#wrap .mid_4_6_m {background: url(../images/style6/LRC/grid_4_6_m.png);}

/* LRC_5_X */

#wrap .mid_5_2_m {background: url(../images/style6/LRC/grid_5_2_m.png);}
#wrap .mid_5_3_m {background: url(../images/style6/LRC/grid_5_3_m.png);}
#wrap .mid_5_4_m {background: url(../images/style6/LRC/grid_5_4_m.png);}
#wrap .mid_5_5_m {background: url(../images/style6/LRC/grid_5_5_m.png);}

/* LRC_6_X */

#wrap .mid_6_2_m {background: url(../images/style6/LRC/grid_6_2_m.png);}
#wrap .mid_6_3_m {background: url(../images/style6/LRC/grid_6_3_m.png);}
#wrap .mid_6_4_m {background: url(../images/style6/LRC/grid_6_4_m.png);}
#wrap .mid_6_5_m {background: url(../images/style6/LRC/grid_6_5_m.png);}


/* @end */

/* @group CLR */


/* CLR_2_X */                                                  
                                                               
#wrap .mid_m_2_2 {background: url(../images/style6/CLR/grid_m_2_2.png);}
#wrap .mid_m_2_3 {background: url(../images/style6/CLR/grid_m_2_3.png);}
#wrap .mid_m_2_4 {background: url(../images/style6/CLR/grid_m_2_4.png);}
#wrap .mid_m_2_5 {background: url(../images/style6/CLR/grid_m_2_5.png);}
#wrap .mid_m_2_6 {background: url(../images/style6/CLR/grid_m_2_6.png);}
#wrap .mid_m_2_7 {background: url(../images/style6/CLR/grid_m_2_7.png);}
#wrap .mid_m_2_8 {background: url(../images/style6/CLR/grid_m_2_8.png);}
                                                               
/* CLR_3_X */                                                  
                                                               
#wrap .mid_m_3_2 {background: url(../images/style6/CLR/grid_m_3_2.png);}
#wrap .mid_m_3_3 {background: url(../images/style6/CLR/grid_m_3_3.png);}
#wrap .mid_m_3_4 {background: url(../images/style6/CLR/grid_m_3_4.png);}
#wrap .mid_m_3_5 {background: url(../images/style6/CLR/grid_m_3_5.png);}
#wrap .mid_m_3_6 {background: url(../images/style6/CLR/grid_m_3_6.png);}
#wrap .mid_m_3_7 {background: url(../images/style6/CLR/grid_m_3_7.png);}
                                                               
/* CLR_4_X */                                                  
                                                               
#wrap .mid_m_4_2 {background: url(../images/style6/CLR/grid_m_4_2.png);}
#wrap .mid_m_4_3 {background: url(../images/style6/CLR/grid_m_4_3.png);}
#wrap .mid_m_4_4 {background: url(../images/style6/CLR/grid_m_4_4.png);}
#wrap .mid_m_4_5 {background: url(../images/style6/CLR/grid_m_4_5.png);}
#wrap .mid_m_4_6 {background: url(../images/style6/CLR/grid_m_4_6.png);}
                                                               
/* CLR_5_X */                                                  
                                                               
#wrap .mid_m_5_2 {background: url(../images/style6/CLR/grid_m_5_2.png);}
#wrap .mid_m_5_3 {background: url(../images/style6/CLR/grid_m_5_3.png);}
#wrap .mid_m_5_4 {background: url(../images/style6/CLR/grid_m_5_4.png);}
#wrap .mid_m_5_5 {background: url(../images/style6/CLR/grid_m_5_5.png);}
                                                              
/* CLR_6_X */                                                  
                                                              
#wrap .mid_m_6_2 {background: url(../images/style6/CLR/grid_m_6_2.png);}
#wrap .mid_m_6_3 {background: url(../images/style6/CLR/grid_m_6_3.png);}
#wrap .mid_m_6_4 {background: url(../images/style6/CLR/grid_m_6_4.png);}
#wrap .mid_m_6_5 {background: url(../images/style6/CLR/grid_m_6_5.png);}

#moonah1 {
	background:url("http://www.bodmassage.com.au/images/stories/bod/moonah1.png");
	background-size: 963px;
	background-repeat:no-repeat;
	padding: 20px;
	color: #fff;
	border-color: #fff;
}
#moonah1 td {
	border-color: #fff;
}

#moonah1 h2 {
	color: #fff;
	text-shadow: rgb(0, 0, 0) 1px 1px 0px
}

#fullbg { 
  background: url(http://www.bodmassage.com.au/images/stories/bod/moonah.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 1000px;
  padding: 20px;
  color: #fff;
}

/* @end */

/* Wide Layout */
.mid_w_wide {background: url(../images/grid_24.png) repeat-y center bottom;height: 1%;}
.full-width {width:960px; height:auto; overflow:hidden}

/* @end */